.navbar-fixed-top{
	position: fixed !important;
}

.pubs-table input, .pubs-table input{
	display: inline-block
}

.pres li {
	margin-top: 10px !important;
}

.carousel-bullets {
	right: 45% !important;
}

.pubs li {
	margin-top: 10px !important;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-weight: normal;
    color: #222222!important;
}

#fullcarouselv2.carousel, .container{
	margin-top:102px;
}

.navbar .container,
.carousel.slide .container{
	margin-top:0;
}
.videoWrapper {
	position: relative;
	width: 100%;
	height: 250px;
	background-color: #000;
}
.videoIframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
}

.videoPoster {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	cursor: pointer;
	border: 0;
	outline: none;
	background-position: 50% 50%;
	background-size: 100% 100%;
	background-size: cover;
	text-indent: -999em;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: opacity 800ms, height 0s;
	-moz-transition: opacity 800ms, height 0s;
	transition: opacity 800ms, height 0s;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}

.videoPoster:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
	border: 5px solid #fff;
	border-radius: 100%;
	-webkit-transition: border-color 300ms;
	-moz-transition: border-color 300ms;
	transition: border-color 300ms;
}

.videoPoster:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	margin: -20px 0 0 -10px;
	border-left: 40px solid #fff;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	-webkit-transition: border-color 300ms;
	-moz-transition: border-color 300ms;
	transition: border-color 300ms;
}

.videoPoster:hover:before,
.videoPoster:focus:before {
	border-color: #0C5FA9;
}

.videoPoster:hover:after,
.videoPoster:focus:after {
	border-left-color: #0C5FA9;
}

.videoWrapperActive {
	opacity: 0;
	height: 0;
	-webkit-transition-delay: 0s, 800ms;
	-moz-transition-delay: 0s, 800ms;
	transition-delay: 0s, 800ms;
}

.thumbnails#events-content {
    padding: 0;
    list-style-position: inside;
    list-style-type: none;
}
.thumbnails.events-home {
    margin-left: -40px;
}
#events-content h1 {
    border-radius: 5px;
    padding: 6px;
    text-align: right;
}
#events-content .yearDisabled {
    background-color: #eee;
    color: #666;
    border: 1px solid #666;
}
#events-content .yearEnabled {
    background-color: #005580;
    color: #fff;
}
#events-content .error {
    color: #cc0000;
}
.fellow-pubs {
    list-style-position: inside;
    list-style-type: none;
    margin-left: 0;
}
.fellow-pubs li {
    margin-bottom: 8px;
}
.fellow-pubs ul {
    list-style-position: inside;
    list-style-type: none;
    margin-top: 8px;
}
.span9.expert {
    margin-left: 0;
}
.expert img:nth-of-type(1) {
    margin-left: 10px;
    margin-bottom: 10px;
    max-width: 250px;
    float: right;
}
.archive {
    color: #666;
}
.archived-experts {
    filter: grayscale(1);
}

/** HOME PAGE **/
#latest-videos.row-fluid .span6:first-of-type {
    margin: 0;
}
iframe {
    border: 0;
}
.hero-unit.hero-full-image > .container > .row > .caption {
    margin-top: 35px;
    margin-left:48px;
}
@media (max-width: 979px) {
    .hero-unit.hero-full-image .full-image-hang {
        display:none;
    }
}
@media(max-width: 979px) {
    .hero-unit p, .hero-unit.hero-text p {
        font-size: 80%;
    }
    .hero-unit.hero-full-image > .container > .row > .caption {
        margin-left: 0px;
    }
}
@media(max-width: 767px) {
    .hero-unit p, .hero-unit.hero-text p {
        font-size: 80%;
    }
    .hero-unit.hero-full-image > .container > .row > .caption {
        margin-left: 0px;
    }
}
@media(max-width: 320px) {
    .hero-unit p, .hero-unit.hero-text p {
        font-size: 80%;
    }
    .hero-unit.hero-full-image > .container > .row > .caption {
        margin-left: 0px;
    }
}
.carousel-control {
    position: absolute;
    top: 158px;
    left: 15px;
    width: 14px;
    height: 20px;
    margin-top: 0px;
    font-size: 30px;
    font-weight: 100;
    line-height: 16px;
    color: white;
    text-align: center;
    background: #333;
    border: 1px solid white;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    opacity: 1;
    filter: alpha(opacity=1);
}
@media(max-width: 980px) {
    .carousel-control {
        display:block;
    }
}
@media(max-width: 979px) {
    .carousel-control {
        display:none;
    }
}   
.well {
    padding: 0 19px 19px 19px;
}   
.hero-unit.hero-full-image .full-image-under {
    height: 101px;
    left: -107px;
    top: 326px;
    width: 1195px;
    z-index: -9999;
    background: url("/content/assets/images/hero-image-hang.png") no-repeat scroll center center rgba(0, 0, 0, 0); 
    display: block;
    position: absolute;
}   
div.span3.pub {
    margin: 20px 20px 30px 0;
    text-align:center;
}
div.home-pubs .span3.pub a h4 {
    color: #005dab;
}
div.span3.pub:nth-of-type(4) {
    margin-right: 0;
}
div.span3.pub:nth-of-type(1) {
    padding-left:0;
    padding-right: 23px;
}
div.span3.pub img {
    display:inline;
    height: 280px;
    width: 200px;
    object-fit: cover;
}
.row-fluid .span2.thrust {
    width: 17.293617021276595%;
    margin-left: 3.27659574468085%;
}

/** WORKSHOPS **/
#workshop-content h1 {
    text-align: right;
    background-color: #005580;
    color: white;
    padding: 5px 10px 5px 0;
    border-radius: 5px;
}
#workshop-content .row {
    margin-bottom: 20px;
}
#workshop-content .image {
    margin-top: 10px;
}
#workshop-content .image img {
    width: 210px;
    height: 150px;
    object-fit: fill;
}
#workshop .subtitle {
    font-size: 95%;
    font-weight: normal;
    font-style: italic;
}
#event-details img {
    margin-left: 15px;
    margin-bottom: 15px;
}

/** CONTRAST **/
#header-fat > div:nth-child(2) > div > div > ul > li.active > a,
#header-fat > div:nth-child(2) > div > div > ul > li.dropdown.active,
#header-fat > div:nth-child(2) > div > div > ul > li.dropdown.active > a {
    color: #444;
}
@media (max-width: 1000px),
@media (min-width: 300px) {
    #header-fat > div:nth-child(2) > div > div > ul > li.active > a,
    #header-fat > div:nth-child(2) > div > div > ul > li.dropdown.active,
    #header-fat > div:nth-child(2) > div > div > ul > li.dropdown.active > a {
        color: #444;
    }
}
#footer-main-menu-links > li.dropdown.active > a {
    color: #444;
}

body > div.container > div > div.span3 > div > ul > li:hover > a,
body > div.container > div > div.span3 > div > ul > li.active > a,
body > div.container > div > div.span3 > div > ul > li.active > a:hover,
body > div.container > div > div.span3 > div > ul > li.active > a:active,
body > div.container > div > div.span3 > div > ul > li.active > ul > li.active > a,
body > div.container > div > div.span3 > div > ul > li.active > ul > li.active > a:active,
body > div.container > div > div.span3 > div > ul > li.active > ul > li.active > a:hover,
.active .nav-list li:hover > a,
li.dropdown li:hover>a {
    background-color: #0055a8;
}

/** Experts **/
.thumbnail.expert {
    margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}
/** Landing page photo listings for various experts pages **/
#experts-list .span3 {
    float: none;
    display: inline-block;
    margin-left: 17px;
}
#experts-list .well {
    text-align: center;
}
#experts-list img {
    width: 180px;
    height: 220px;
    object-fit: cover;
    margin-bottom: 10px;
}
#experts-list .well p {
    text-align: center;
    font-weight: bold;
}
#experts-list.span9 {
    margin-left: 0px;
}

/** Focus on tab styles **/
.carousel-bullets a:focus {
    font-size: 50px;
    padding:2px 3px;
}
#fullcarouselv2 a.carousel-control:focus {
    font-size: 140px;
}
.footernav li a:focus {
    text-decoration: underline;
}
.navbar ul.nav > li > a:focus {
    text-decoration: underline;
}
body > div.container > div > div.span3 > div > ul > li:focus > a,
body > div.container > div > div.span3 > div > ul > li.active > a:focus,
body > div.container > div > div.span3 > div > ul > li.active > ul > li.active > a:focus,
.active .nav-list li:focus > a,
li.dropdown li:focus>a {
    font-size: 110%;
}
#header-fat > div:nth-child(2) > div > div > ul > li.active > a:focus,
#header-fat > div:nth-child(2) > div > div > ul > li.dropdown.active > a:focus {
    text-decoration: underline;
}
.leftnavwell .nav.nav-list li a:focus {
    font-size: 110%;
}

.span12.event-calendar {
    margin-left: 0;
}
